<?php
if (isset($tpl['status']))
{
	$status = __('status', true);
	switch ($tpl['status'])
	{
		case 1:
			pjUtil::printNotice(NULL, $status[1]);
			break;
		case 2:
			pjUtil::printNotice(NULL, $status[2]);
			break;
	}
} else {
	?>
	<div class="ui-tabs ui-widget ui-widget-content ui-corner-all b10">
		<ul class="ui-tabs-nav ui-helper-reset ui-helper-clearfix ui-widget-header ui-corner-all">
			<li class="ui-state-default ui-corner-top ui-tabs-active ui-state-active"><a href="<?php echo $_SERVER['PHP_SELF']; ?>?controller=pjStripe&amp;action=pjActionIndex"><?php __('plugin_stripe_menu_transactions'); ?></a></li>
		</ul>
	</div>

	<div id="grid"></div>

	<div id="dialogStripeInfo" style="display: none" title="<?php __('plugin_stripe_info_title', false, true); ?>"></div>
	<script type="text/javascript">
	var myLabel = myLabel || {};
	myLabel.foreign_id = <?php echo pjAppController::jsonEncode(__('plugin_stripe_foreign_id', true)); ?>;
	myLabel.session_id = <?php echo pjAppController::jsonEncode(__('plugin_stripe_session_id', true)); ?>;
	myLabel.txn_id = <?php echo pjAppController::jsonEncode(__('plugin_stripe_txn_id', true)); ?>;
	myLabel.amount = <?php echo pjAppController::jsonEncode(__('plugin_stripe_amount', true)); ?>;
	myLabel.currency = <?php echo pjAppController::jsonEncode(__('plugin_stripe_currency', true)); ?>;
	myLabel.email = <?php echo pjAppController::jsonEncode(__('plugin_stripe_payer_email', true)); ?>;
	myLabel.dt = <?php echo pjAppController::jsonEncode(__('plugin_stripe_dt', true)); ?>;
	myLabel.btn_view = <?php echo pjAppController::jsonEncode(__('plugin_stripe_btn_view', true)); ?>;
	myLabel.btn_close = <?php echo pjAppController::jsonEncode(__('plugin_stripe_btn_close', true)); ?>;
	</script>
	<?php
}
?>
